{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/29",
  "scrapedAt": "2025-12-17T08:55:19.686Z",
  "page": 29,
  "count": 10,
  "items": [
    {
      "date": "27 ต.ค. 2568",
      "no": "ปท 0023.3/ว24562",
      "title": "การเตรียมความพร้อมสำหรับการจัดทำงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2570 งบเงินอุดหนุน เงินอุดหนุนทั่วไป รายการเงินอุดหนุนสำหรับส่งเสริมศักยภาพการจัดการศึกษาท้องถิ่น (ส่งเสริม พัฒนาการศึกษา และการประเมินผล) ขององค์การบริหารส่วนตำบล (ประกาศมาแล้ว 50 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมการจัดทำงบประมาณฯ (ว 24562).pdf&filepath=dispatch_upload/backend/core_dispatch_420909_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมการจัดทำงบประมาณฯ (ว 24562).pdf&filepath=dispatch_upload/backend/core_dispatch_420909_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/29"
    },
    {
      "date": "27 ต.ค. 2568",
      "no": "ปท 0023.3/ว24561",
      "title": "แบบสอบถาม “เสียงของน้อง สะท้อนอนาคตจังหวัดเรา ร่วมสร้างอนาคต 1 - 2 ปีข้างหน้า ด้วยพลังเยาวชน และแผนยุทธศาสตร์ 10 ปี” (ประกาศมาแล้ว 50 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ตอบแบบสอบถาม ฯ (ว 24561).pdf&filepath=dispatch_upload/backend/core_dispatch_420896_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ตอบแบบสอบถาม ฯ (ว 24561).pdf&filepath=dispatch_upload/backend/core_dispatch_420896_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/29"
    },
    {
      "date": "27 ต.ค. 2568",
      "no": "ปท 0023.6/ว24557",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์ประกาศกรมอนามัย เรื่อง ผลการรับรองเมืองสุขภาพดี ประจำปี 2568 (ประกาศมาแล้ว 50 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์ประกาศกรมอนามัย เรื่อง ผลการรับรองเมืองสุขภาพดี ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_420895_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์ประกาศกรมอนามัย เรื่อง ผลการรับรองเมืองสุขภาพดี ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_420895_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/29"
    },
    {
      "date": "27 ต.ค. 2568",
      "no": "ปท 0023.6/ว24548",
      "title": "ขอเชิญชวนจัดกิจกรรมวันรักต้นไม้ประจำปีของชาติ พ.ศ. 2568 (ประกาศมาแล้ว 50 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญชวนจัดกิจกรรมวันรักต้นไม้ประจำปีของชาติ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_420836_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญชวนจัดกิจกรรมวันรักต้นไม้ประจำปีของชาติ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_420836_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/29"
    },
    {
      "date": "27 ต.ค. 2568",
      "no": "ปท 0023.6/ว24547",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์โครงการสร้างเสริมสุขภาพเชิงรุก เพื่อลดภาวะคลอดก่อนกำหนด (ประกาศมาแล้ว 50 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์โครงการสร้างเสริมสุขภาพเชิงรุก เพื่อลดภาวะคลอดก่อนกำหนด.pdf&filepath=dispatch_upload/backend/core_dispatch_420833_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์โครงการสร้างเสริมสุขภาพเชิงรุก เพื่อลดภาวะคลอดก่อนกำหนด.pdf&filepath=dispatch_upload/backend/core_dispatch_420833_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/29"
    },
    {
      "date": "27 ต.ค. 2568",
      "no": "ปท 0023.3/ว24545",
      "title": "การรายงานและจัดส่งข้อมูลการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง ประจำปี 2568 (ประกาศมาแล้ว 50 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X27145043.pdf&filepath=dispatch_upload/backend/core_dispatch_420822_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X27145043.pdf&filepath=dispatch_upload/backend/core_dispatch_420822_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/29"
    },
    {
      "date": "27 ต.ค. 2568",
      "no": "ปท 0023.5/ 24513",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานเทศบาล (ประกาศมาแล้ว 50 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_251027144756.pdf&filepath=dispatch_upload/backend/core_dispatch_420741_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_251027144756.pdf&filepath=dispatch_upload/backend/core_dispatch_420741_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/29"
    },
    {
      "date": "27 ต.ค. 2568",
      "no": "ปท 0023.5/ 24495",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 50 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_420737_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_420737_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/29"
    },
    {
      "date": "27 ต.ค. 2568",
      "no": "ปท 0023.6/ว24482",
      "title": "การนำเข้าฐานข้อมูลธนาคารขยะขององค์กรปกครองส่วนท้องถิ่นในระบบสารสนเทศด้านการจัดการขยะมูลฝอยขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 50 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การนำเข้าฐานข้อมูลธนาคารขยะของ อปท.ในระบบสารสนเทศด้านการจัดการขยะมูลฝอยของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_420705_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การนำเข้าฐานข้อมูลธนาคารขยะของ อปท.ในระบบสารสนเทศด้านการจัดการขยะมูลฝอยของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_420705_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/29"
    },
    {
      "date": "24 ต.ค. 2568",
      "no": "ปท 0023.5/ว24332",
      "title": "การตรวจสอบการคลัง การเงิน การบัญชีและการพัสดุองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 53 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=2. การตรวจสอบการคลัง การเงิน การบัญชีและการพัสดุ ปี 69 (แฟ้มตรวจอปท.).pdf&filepath=dispatch_upload/backend/core_dispatch_420670_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=2. การตรวจสอบการคลัง การเงิน การบัญชีและการพัสดุ ปี 69 (แฟ้มตรวจอปท.).pdf&filepath=dispatch_upload/backend/core_dispatch_420670_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/29"
    }
  ]
}